hr{-webkit-box-sizing:content-box;box-sizing:content-box;height:0;overflow:visible}
hr{margin-top:1rem;margin-bottom:1rem;border:0;border-top:1px solid rgba(0,0,0,0.1)}
.col-md-3,.col-md-9{position:relative;width:100%;padding-right:15px;padding-left:15px}
@media (min-width:768px){.col-md-3{-ms-flex:0 0 25%;-webkit-box-flex:0;flex:0 0 25%;max-width:25%}.col-md-9{-ms-flex:0 0 75%;-webkit-box-flex:0;flex:0 0 75%;max-width:75%}.order-md-1{-ms-flex-order:1;-webkit-box-ordinal-group:2;order:1}.order-md-2{-ms-flex-order:2;-webkit-box-ordinal-group:3;order:2}}
.popup-form form label{font-size:14px;font-weight:700;line-height:20px}
.popup-form form .walidacja-popup{font-size:12px;line-height:20px;margin-top:6px}
.popup-form form .walidacja-popup{margin-bottom:6px}
.zgoda-popup{opacity:0.7;color:#071F2D;font-size:12px;letter-spacing:0.4px;line-height:20px}
.funk-subtext,.page-content ul li{color:#253843;font-size:14px;line-height:24px}
.page-content{padding:32px;background-color:#fff}
.page-content hr{margin:30px auto;backgorund-color:#E8EAEB}
@media screen and (min-width:576px){.top-stripe{padding-left:0;padding-right:0}}
@media screen and (min-width:768px){.popup-content{width:460px;height:auto;background:#f5f8fa;position:absolute;padding:30px;left:50%;margin-left:-230px;top:50%;margin-top:-330px}.popup-single-field{margin-bottom:15px}.funk-skroty{padding-left:32px;position:absolute;top:0;left:0;width:100%;height:100%}.make-me-sticky{position:sticky;top:0;padding-top:100px;margin-top:-100px}.title-content{padding:140px 20px 100px 20px}.funk-skroty ul li{padding-left:20px;border-left:2px solid transparent}.funk-skroty nav ul{display:block}.na-skroty{display:block}}
@media screen and (min-width:992px){h1{font-size:45px;line-height:58px}h2{font-size:34px;line-height:40px}.btn-classic-blue{width:auto!important;color:#fff!important;font-family:"Nunito Sans",sans-serif;font-size:14px;font-weight:400;letter-spacing:0.83px;padding:12px 16px;background-color:#35B3E3;border-radius:3px;-webkit-box-shadow:5px 5px 5px 0 rgba(53,189,227,0.57);box-shadow:5px 5px 5px 0 rgba(53,189,227,0.57);text-align:center;display:inline-block}.menu-container{color:#5f697a;font-family:"Nunito Sans",sans-serif;font-size:14px}.menu-container ul{list-style-type:none;margin:0;padding:0}.menu-container ul li{float:left;margin:1px 10px 0 10px}.menu-container ul li a{color:inherit!important}.lang-container{text-align:right;margin-top:3px;margin-left:auto;-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3;max-width:220px;float:right}.lang-container a{display:inline-block}.lang-container a:first-child{color:#000;font-family:"Nunito Sans",sans-serif;font-size:14px;font-weight:700}.lang-container a:nth-child(2){margin-left:10px}.main-content{padding-top:60px}.title-content{padding:180px 20px 80px 20px}.hidden-no-desktops{display:none}.header-contact-info{display:none}}
nav{display:block}
h1,h2,h3{margin-top:0;margin-bottom:0.5rem}
p{margin-top:0;margin-bottom:1rem}
ul{margin-top:0;margin-bottom:1rem}
a{color:#007bff;text-decoration:none;background-color:transparent}
img{vertical-align:middle;border-style:none}
label{display:inline-block;margin-bottom:0.5rem}
button{border-radius:0}
button,input,textarea{margin:0;font-family:inherit;font-size:inherit;line-height:inherit}
button,input{overflow:visible}
button{text-transform:none}
[type=button],[type=submit],button{-webkit-appearance:button}
[type=button]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{padding:0;border-style:none}
input[type=checkbox]{-webkit-box-sizing:border-box;box-sizing:border-box;padding:0}
textarea{overflow:auto;resize:vertical}
::-webkit-file-upload-button{font:inherit;-webkit-appearance:button}
h1,h2,h3{margin-bottom:0.5rem;font-weight:500;line-height:1.2}
h1{font-size:2.5rem}
h2{font-size:2rem}
h3{font-size:1.75rem}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
@media (min-width:576px){.container{max-width:540px}}
@media (min-width:768px){.container{max-width:720px}}
@media (min-width:992px){.container{max-width:960px}}
@media (min-width:1200px){.container{max-width:1140px}}
.row{display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.col,.col-md-2,.col-md-3,.col-md-4,.col-md-9,.col-sm-2,.col-sm-4,.col-sm-6,.col-sm-12{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;-webkit-box-flex:1;flex-grow:1;min-width:0;max-width:100%}
.order-first{-ms-flex-order:-1;-webkit-box-ordinal-group:0;order:-1}
.order-last{-ms-flex-order:13;-webkit-box-ordinal-group:14;order:13}
.order-1{-ms-flex-order:1;-webkit-box-ordinal-group:2;order:1}
.order-2{-ms-flex-order:2;-webkit-box-ordinal-group:3;order:2}
@media (min-width:576px){.col-sm-2{-ms-flex:0 0 16.666667%;-webkit-box-flex:0;flex:0 0 16.666667%;max-width:16.666667%}.col-sm-4{-ms-flex:0 0 33.333333%;-webkit-box-flex:0;flex:0 0 33.333333%;max-width:33.333333%}.col-sm-6{-ms-flex:0 0 50%;-webkit-box-flex:0;flex:0 0 50%;max-width:50%}.col-sm-12{-ms-flex:0 0 100%;-webkit-box-flex:0;flex:0 0 100%;max-width:100%}.order-sm-1{-ms-flex-order:1;-webkit-box-ordinal-group:2;order:1}.order-sm-2{-ms-flex-order:2;-webkit-box-ordinal-group:3;order:2}}
@media (min-width:768px){.col-md-2{-ms-flex:0 0 16.666667%;-webkit-box-flex:0;flex:0 0 16.666667%;max-width:16.666667%}.col-md-3{-ms-flex:0 0 25%;-webkit-box-flex:0;flex:0 0 25%;max-width:25%}.col-md-4{-ms-flex:0 0 33.333333%;-webkit-box-flex:0;flex:0 0 33.333333%;max-width:33.333333%}.col-md-9{-ms-flex:0 0 75%;-webkit-box-flex:0;flex:0 0 75%;max-width:75%}.order-md-1{-ms-flex-order:1;-webkit-box-ordinal-group:2;order:1}.order-md-2{-ms-flex-order:2;-webkit-box-ordinal-group:3;order:2}}
.fade:not(.show){opacity:0}
.close{float:right;font-size:1.5rem;font-weight:700;line-height:1;color:#000;text-shadow:0 1px 0 #fff;opacity:0.5}
button.close{padding:0;background-color:transparent;border:0}
.modal{position:fixed;top:0;left:0;z-index:1050;display:none;width:100%;height:100%;overflow:hidden;outline:0}
.modal-dialog{position:relative;width:auto;margin:0.5rem}
.modal.fade .modal-dialog{-webkit-transform:translate(0,-50px);transform:translate(0,-50px)}
@media (prefers-reduced-motion:reduce){}
.modal-dialog-centered{display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex-align:center;-webkit-box-align:center;align-items:center;min-height:calc(100% - 1rem)}
.modal-dialog-centered:before{display:block;height:calc(100vh - 1rem);height:-webkit-min-content;height:-moz-min-content;height:min-content;content:""}
.modal-content{position:relative;display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex-direction:column;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column;width:100%;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,0.2);border-radius:0.3rem;outline:0}
.modal-header{display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex-align:start;-webkit-box-align:start;align-items:flex-start;-ms-flex-pack:justify;-webkit-box-pack:justify;justify-content:space-between;padding:1rem 1rem;border-bottom:1px solid #dee2e6;border-top-left-radius:calc(.3rem - 1px);border-top-right-radius:calc(.3rem - 1px)}
.modal-header .close{padding:1rem 1rem;margin:-1rem -1rem -1rem auto}
.modal-body{position:relative;-ms-flex:1 1 auto;-webkit-box-flex:1;flex:1 1 auto;padding:1rem}
@media (min-width:576px){.modal-dialog{max-width:500px;margin:1.75rem auto}.modal-dialog-centered{min-height:calc(100% - 3.5rem)}.modal-dialog-centered:before{height:calc(100vh - 3.5rem);height:-webkit-min-content;height:-moz-min-content;height:min-content}}
.d-none{display:none!important}
.d-block{display:block!important}
@media (min-width:576px){.d-sm-none{display:none!important}}
@media (min-width:768px){.d-md-inline-block{display:inline-block!important}}
@media (min-width:992px){.d-lg-none{display:none!important}.d-lg-block{display:block!important}}
.fixed-top{position:fixed;top:0;right:0;left:0;z-index:1030}
.mt-0{margin-top:0!important}
.pt-1{padding-top:0.25rem!important}
.pb-1{padding-bottom:0.25rem!important}
.pt-5{padding-top:3rem!important}
.pb-5{padding-bottom:3rem!important}
.text-center{text-align:center!important}
h1,h2,h3{font-family:"Nunito Sans",sans-serif}
p{font-family:"Raleway",sans-serif}
a,a:visited{color:inherit;text-decoration:none}
h1{color:#061D2B;font-size:34px;font-weight:200;line-height:40px}
h2{color:#061D2B;font-size:24px;font-weight:700;letter-spacing:0;line-height:34px}
h3{color:#061D2B;font-size:24px;font-weight:700;letter-spacing:0;line-height:34px}
p.content-text{color:#253843;font-size:16px;line-height:28px;margin:20px 0 30px 0}
.bold{font-weight:700!important}
.top-stripe{height:80px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;border-bottom:1px solid #E8EAEB;padding-left:20px;padding-right:20px;z-index:1100;background-color:#fff}
.top-stripe-cont{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.logo-container{width:197px;float:left}
.logo-container img{width:147px}
.mobile-menu{background-color:#fff;margin-left:auto;-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;float:right}
.mobile-menu img{height:40px;width:40px;padding:10px}
.btn-classic-blue{width:100%;color:#fff!important;font-family:"Nunito Sans",sans-serif;font-size:14px;font-weight:400;letter-spacing:0.83px;padding:12px 16px;background-color:#35B3E3;border-radius:3px;-webkit-box-shadow:5px 5px 5px 0 rgba(53,189,227,0.57);box-shadow:5px 5px 5px 0 rgba(53,189,227,0.57);text-align:center;-webkit-appearance:none;-moz-appearance:none;appearance:none}
.btn-classic-orange{width:auto;color:#000!important;font-family:"Nunito Sans",sans-serif;font-size:14px;font-weight:700;letter-spacing:0.83px;padding:12px 16px;background-color:#FF9B21;border-radius:3px;-webkit-box-shadow:5px 5px 5px 0 rgba(240,177,100,0.57);box-shadow:5px 5px 5px 0 rgba(240,177,100,0.57);-webkit-appearance:none;-moz-appearance:none;appearance:none;border:none!important}
.popup-button .btn-classic-orange{width:100%}
.main-content{background-color:#f5f8fa;padding-top:10px}
.form-bg-arrow{background:url(https://elementapp.ai/imgs/jpgs/strzalka-poznaj.png) no-repeat;background-position:top 10px left -15%;background-size:87px}
.footer-form label,.popup-form form label{font-size:14px;font-weight:700;line-height:20px}
.footer-form input,.popup-form form input,.popup-form form textarea{width:100%;padding:10px;background-color:#fff;border:1px solid #DEDEDE;border-radius:2px}
.popup-form form .walidacja-popup{display:none}
.footer-form .walidacja-tel,.popup-form form .walidacja-popup{font-size:12px;line-height:20px;margin-top:6px}
.footer-form .walidacja-tel,.popup-form form .walidacja-popup{margin-bottom:6px}
.zgoda,.zgoda-popup{opacity:0.7;color:#071F2D;font-size:12px;letter-spacing:0.4px;line-height:20px}
.zgoda-popup{text-align:justify}
.form-btn-bg{background:none}
.control{display:block;position:relative;padding-left:30px;margin-bottom:5px;padding-top:4px;font-size:15px;margin:20px auto 20px auto}
.control input{position:absolute;z-index:-1;opacity:0;width:1px}
.control_indicator{position:absolute;top:5px;left:0;height:18px;width:18px;background:#fff;border:2px solid #000;border-radius:0}
.control input:checked~.control_indicator{background:#fff}
.control_indicator:after{-webkit-box-sizing:unset;box-sizing:unset;content:"";position:absolute;display:none}
.control input:checked~.control_indicator:after{display:block}
.control-checkbox .control_indicator:after{left:5px;top:1px;width:3px;height:9px;border:solid #19b6e2;border-width:0 2px 2px 0;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.control-checkbox .control_indicator:before{content:"";display:block;position:absolute;left:0;top:0;width:4.5rem;height:4.5rem;margin-left:-1.3rem;margin-top:-1.3rem;background:#2aa1c0;border-radius:3rem;opacity:0.6;z-index:99999;-webkit-transform:scale(0);transform:scale(0)}
.jestesmy-partnerem{text-align:center;padding-top:32px;padding-bottom:32px;font-size:12px;color:#51626c}
.jestesmy-partnerem picture img{margin-left:15px;width:128px;max-width:128px;padding-bottom:4px}
.footer{color:#5f697a;font-family:"Nunito Sans",sans-serif;font-size:14px}
.footer-mid{border-top:1px solid #E8EAEB;border-bottom:1px solid #E8EAEB;padding-top:26px;padding-bottom:26px;margin-bottom:26px}
.footer-social ul,.footer ul{list-style-type:none;margin:0;padding:0}
.footer ul li{margin:0 0 15px 0}
.footer ul li a{color:inherit!important}
.footer-bottom{font-size:12px;line-height:20px;color:#7f7f7f;padding-bottom:26px}
.footer-bottom a{color:#253843;margin-left:10px}
.footer-social{margin-top:26px;padding-bottom:50px}
.footer-social ul{float:left;padding:0;margin:0}
.footer-social ul li{float:left;margin:0 20px 0 0}
.footer-social ul li:last-child{float:none;position:absolute;top:30px;left:15px}
.footer-social img{max-width:20px;opacity:0.7}
.footer-polityki{text-align:left;padding-bottom:20px}
.footer-polityki a{display:block;margin:10px 0 0 0;padding:0;font-size:14px}
.overlay{height:0;width:100%;position:fixed;z-index:2000;top:0;left:0;background-color:black;background-color:rgba(0,0,0,0.9);overflow-x:hidden}
.overlay-content{position:relative;top:20%;width:100%;text-align:center;padding:30px}
.overlay ul{list-style:none;padding:0}
.overlay a{padding:8px;text-decoration:none;font-size:20px;color:#fff;display:block}
.overlay .closebtn{position:absolute;top:0;right:20px;font-size:60px}
#myNav .btn-classic-blue{margin-top:30px;-webkit-box-shadow:none;box-shadow:none}
.popup-styles{visibility:hidden;width:100%;height:100%;background-color:rgba(255,255,255,0.8);position:fixed;top:0;left:0;z-index:1500}
.close{width:20px;height:20px;position:absolute;top:30px;right:30px}
.popup-content{width:100%;height:auto;background:#f5f8fa;position:absolute;padding:30px;left:0;margin-left:0;top:0;margin-top:0}
.popup-single-field{margin-bottom:15px}
.above-page-title{font-family:"Nunito Sans",sans-serif;opacity:0.64;color:#253843;font-size:16px;letter-spacing:2px;line-height:32px;text-align:center;margin-bottom:0}
.title-content{padding:140px 20px 60px 20px;text-align:center}
.funk-content{background:#fff;padding:0 0 20px 20px}
.funk-skroty{padding:20px 0 20px 0;position:relative;width:100%;height:auto}
.funk-subtext{color:#253843;font-size:14px;line-height:24px}
.funk-pojedynczy{border-bottom:1px solid #E8EAEB;position:relative;overflow:hidden;padding-top:32px;min-height:300px}
.funk-poj-title{width:100%;clear:both}
.funk-poj-title h3{margin-bottom:15px}
.funk-poj-lewy,.funk-poj-punkty,.funk-poj-title{padding-right:20px}
.funk-poj-lewy,.funk-poj-obrazek,.funk-poj-punkty{width:100%;float:left}
.funk-poj-punkty{color:#021621;font-family:"Nunito Sans",sans-serif;font-size:12px;line-height:19.6px;position:relative;padding-bottom:30px;margin-bottom:30px}
.funk-poj-punkty ul{list-style:none;margin-left:10px}
.funk-poj-punkty ul li:before{content:"•";color:#2FAFE0;font-weight:700;display:inline-block;width:1.5em;margin-left:-1.5em;font-size:14px}
.funk-poj-punkty ul li{margin-bottom:10px}
.funk-poj-obrazek img{max-height:260px;float:right;margin-top:10px}
.lista-item,.lista-item-bez{margin:0 0 10px 0;color:#021621;font-family:"Nunito Sans",sans-serif;font-size:12px;letter-spacing:0;line-height:19.6px;padding-left:20px;background-size:6px}
.na-skroty{display:none;opacity:0.64;color:#253843;font-family:"Raleway",sans-serif;font-size:10px;font-weight:500;letter-spacing:1.5px;line-height:16px}
.funk-skroty ul{list-style:none;margin:0;padding:0;font-family:"Nunito Sans",sans-serif;font-size:14px;letter-spacing:0;line-height:22px;opacity:0.87;color:#253843}
.funk-skroty ul li{padding-left:0;margin-bottom:10px}
.funk-skroty nav ul{display:none}
.lista-rozwijana{padding-left:0}
.loader{display:none;width:20px;height:20px;position:absolute;left:50%;margin-left:-10px}
img.loader{display:none;margin-top:10px;width:20px;height:20px}
.modal-content{border:none}
.modal-header{padding:30px;background-color:#f5f8fa;border:none}
.modal-header picture{margin:20px auto 15px auto}
.modal-header button img{width:20px;height:20px;position:absolute;margin:-10px}
.modal-body{padding:30px;text-align:center}
.modal-body button{border:none}
body{margin:0;padding:0;font-family:"Raleway",sans-serif}
body{margin:0;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:1rem;font-weight:400;line-height:1.5;color:#212529;text-align:left;background-color:#fff}
:root{--blue:#007bff;--indigo:#6610f2;--purple:#6f42c1;--pink:#e83e8c;--red:#dc3545;--orange:#fd7e14;--yellow:#ffc107;--green:#28a745;--teal:#20c997;--cyan:#17a2b8;--white:#fff;--gray:#6c757d;--gray-dark:#343a40;--primary:#007bff;--secondary:#6c757d;--success:#28a745;--info:#17a2b8;--warning:#ffc107;--danger:#dc3545;--light:#f8f9fa;--dark:#343a40;--breakpoint-xs:0;--breakpoint-sm:576px;--breakpoint-md:768px;--breakpoint-lg:992px;--breakpoint-xl:1200px;--font-family-sans-serif:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";--font-family-monospace:SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace}
html{font-family:sans-serif;line-height:1.15;-webkit-text-size-adjust:100%}
*,:after,:before{-webkit-box-sizing:border-box;box-sizing:border-box}
@media screen and (max-height:450px){.overlay a{font-size:20px}.overlay .closebtn{font-size:40px;top:15px;right:35px}}
.hidden-on-mobiles{display:none}
.hidden-no-desktops{display:block}
.header-contact-info{font-family:"Nunito Sans",sans-serif;font-size:14px;color:#5f697a;text-align:center;float:right;display:block;margin-left:auto;max-width:135px}
.menu-tooltip{position:relative;display:inline-block;width:100%}
.menu-tooltip .tooltiptext{visibility:hidden;width:140px;background-color:#35B3E3;color:#fff;text-align:center;border-radius:6px;padding:5px;position:absolute;z-index:1;bottom:-200%;left:50%;margin-left:-75px;opacity:0;line-height:14px}
.menu-tooltip .tooltiptext:after{content:"";position:absolute;bottom:100%;left:50%;margin-left:-5px;border-width:5px;border-style:solid;border-color:transparent transparent #35B3E3 transparent}
@media screen and (min-width:576px){.top-stripe{padding-left:0;padding-right:0}.form-bg-arrow{background:url(https://elementapp.ai/imgs/jpgs/strzalka-poznaj.png) no-repeat;background-position:top 10px left 10%;background-size:87px}.footer-social ul{float:right;padding:0;margin:0}.footer-social ul li{float:left;margin:0 0 0 20px}.footer-social ul li:last-child{float:none;position:absolute;top:30px;left:inherit;}.footer-social img{max-width:20px;opacity:0.7}.footer-polityki{text-align:right;padding-bottom:0}.footer-polityki a{display:inline-block;margin:0 0 0 10px;padding:0;font-size:12px}}
@media screen and (min-width:768px){.popup-content{width:460px;height:auto;background:#f5f8fa;position:absolute;padding:30px;left:50%;margin-left:-230px;top:50%;margin-top:-330px}.popup-single-field{margin-bottom:15px}.funk-poj-lewy{width:35%}.funk-poj-punkty{width:40%}.funk-poj-obrazek{width:25%}.funk-skroty{padding-left:32px;position:absolute;top:0;left:0;width:100%;height:100%}.make-me-sticky{position:sticky;top:0;padding-top:100px;margin-top:-100px}.title-content{padding:140px 20px 100px 20px}.funk-skroty ul li{padding-left:20px;border-left:2px solid transparent}.funk-skroty nav ul{display:block}.funk-poj-obrazek{position:absolute;bottom:0;right:0}.funk-content{padding:0 0 32px 32px}.lista-item,.lista-item-bez{margin:0 0 10px 25px}.na-skroty{display:block}.funk-poj-obrazek img{width:100%}}
@media screen and (min-width:992px){h1{font-size:45px;line-height:58px}h2{font-size:34px;line-height:40px}p.content-text{color:#253843;font-size:16px;line-height:28px;margin:20px 0 30px 0}.btn-classic-blue{width:auto!important;color:#fff!important;font-family:"Nunito Sans",sans-serif;font-size:14px;font-weight:400;letter-spacing:0.83px;padding:12px 16px;background-color:#35B3E3;border-radius:3px;-webkit-box-shadow:5px 5px 5px 0 rgba(53,189,227,0.57);box-shadow:5px 5px 5px 0 rgba(53,189,227,0.57);text-align:center;display:inline-block}.menu-container{color:#5f697a;font-family:"Nunito Sans",sans-serif;font-size:14px}.menu-container ul{list-style-type:none;margin:0;padding:0}.menu-container ul li{float:left;margin:1px 10px 0 10px}.menu-container ul li a{color:inherit!important}.lang-container{text-align:right;margin-top:3px;margin-left:auto;-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3;max-width:210px;float:right}.lang-container a{display:inline-block}.lang-container a:first-child{color:#000;font-family:"Nunito Sans",sans-serif;font-size:14px;font-weight:700}.lang-container a:nth-child(2){margin-left:10px}.main-content{padding-top:60px}.form-bg-arrow{background-position:top 10px left 22%}.zgoda{text-align:center;padding-left:16%;padding-right:16%}.control{width:225px}.form-btn-bg{background:url(https://elementapp.ai/imgs/jpgs/strzalka-wyslij.png) no-repeat;background-position:top 4px right 40%;background-size:67px}.title-content{padding:180px 20px 80px 20px}.hidden-on-mobiles{display:inline-block}.hidden-no-desktops{display:none}.header-contact-info{display:none}}
@media screen and (min-width:1200px){.header-contact-info{display:block}}
img.img-fluid.entered.loaded{
        height: auto;
        padding: 20px;
		max-width: 100%;
    }
.justify-center{
        justify-content: center;
    }
@media (max-width:576px) {
 .video-container img { max-width: 300px; }
 .video-container iframe { max-height: 400px; }
}